import request from '@/utils/request'
// 获取消息模版列表
export function getTemplateList(paramInfo) {
  return request({
    url: '/msg/template/list',
    method: 'get',
    params: paramInfo
  })
}
// 获取发送push
export function getPush(data) {
  return request({
    url: '/msg/send/push',
    method: 'post',
    data
  })
}
// 获取发送站内信
export function getStationLetter(data) {
  return request({
    url: '/msg/send/stationLetter',
    method: 'post',
    data
  })
}
// 获取发送行内短信
export function getQuick(data) {
  return request({
    url: '/msg/send/quick',
    method: 'post',
    data
  })
}
// 获取营销短息
export function getMarket(data) {
  return request({
    url: '/msg/send/market',
    method: 'post',
    data
  })
}
